input[type="tel"],textarea,select,input[type="text"],input[type="number"],input[type="search"],input[type="password"],input[type="email"]{
  position: relative;
  line-height: 24px;
  padding: 10px 40px 10px 20px;
  border: 1px solid #e0e0e0;
  background: #ffffff;
  color: #3a3a3a;
  display: block;
  font-size: 14px;
  width: 100%;
  height: 48px;
  border-radius: 3px;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  width: auto;
  max-width: 100%;
}

textarea{
  height: auto;
}

input[type="number"]{
  padding: 0 12px;
}
.field--name-quantity input[type="number"]{
  width: 69px;
}
/*select:focus,input[type="text"]:focus,input[type="search"]:focus,input[type="password"]:focus,input[type="email"]:focus{
  border-color: #ffc13e;
}
*/
.search-page form.search-form input[type="submit"]{
  margin: 0;
  margin-top: 12px;
}
#toolbar-bar{
  z-index: 1000;
}
.header-style-two .header-lower .main-menu .icon-home,.header-style-one .header-lower .main-menu .icon-home,
.header-style-two .header-lower .main-menu .navigation > li:hover > a.icon-home,.header-style-two .header-lower .main-menu .navigation > li.current > a.icon-home,.header-style-two .header-lower .main-menu .navigation > li.current-menu-item > a.icon-home,
.header-style-one .header-lower .main-menu .navigation > li:hover > a.icon-home,.header-style-one .header-lower .main-menu .navigation > li.current > a.icon-home,.header-style-one .header-lower .main-menu .navigation > li.current-menu-item > a.icon-home{
  color: #fff;
  font-size: 25px;
}
.sticky-header .main-menu .icon-home:before,.header-upper .main-menu .icon-home:before{
  content: '';
}
.sticky-header .main-menu .icon-home,.header-upper .main-menu .icon-home{
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
.header-style-one .btn-style-one a{
  color: #fff;
}
.single-project-right .project_details i{
  color: #fbb908;
  font-size: 16px;
  margin-right: 10px;
}
.sidebar .sidebar-widget.search-box form{
  position: relative;
  margin: 0px;
}
.sidebar .sidebar-widget.search-box input[type="search"]{
  position: relative;
  line-height: 24px;
  padding: 10px 40px 10px 20px;
  border: 1px solid #e0e0e0;
  background: #ffffff;
  color: #3a3a3a;
  display: block;
  font-size: 14px;
  width: 100%;
  height: 48px;
  border-radius: 3px;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}
.sidebar .sidebar-widget.search-box form button{
  position: absolute;
  right: 0px;
  top: 0px;
  height: 48px;
  width: 50px;
  line-height: 48px;
  text-align: center;
  display: block;
  font-size: 15px;
  color: #cccccc;
  background: none;
  font-weight: normal;
  background: #f5af24;
  color: #fff;
}
.md-slider-wrap {
  z-index: 0;
}
.news-detail .contact-content .contact-form input[type=submit]{
  padding: 0;
}
.product-box1 .product-content-holder span{
  float: none;
}
.bz_search_box .weconsulti-search .form-actions,.bz_search_box .weconsulti-search .form-item{
  margin: 0;
}
.single-comment-box img{
  width: 75px;
  height: 70px;
}
.single-comment-box ul.links{
  float: right;
}
.single-comment-box ul.links a{
  font-size: 13px;
  font-weight: bold;
  font-family: 'Raleway';
  text-transform: uppercase;
  color: #262F36;
  background: #f4f4f4;
  padding: 7px 10px;
}
.sticky-header .logo img{
  max-width: 219px;
  max-height: 52px;
}
/*table*/

table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border: 1px solid #ddd;
  border-color: #ebebeb; 
  margin-bottom: 0; 
  color: #212224;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  margin-bottom: 0;
  height: 35px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
}

table > thead > tr > th {
  background: none repeat scroll 0 0 #f5af24;
  border-bottom-width: 1px;
  border-color: #f5af24;
  vertical-align: middle;
  color: #fff;
  font-size: 13px;
  font-family: HelveticaNeue, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  height: 46px;
  line-height: 46px;
  padding: 0px 0px 0px 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.views-align-left {
  text-align: left;
}
.views-align-center {
  text-align: center;
}
#edit-actions {
  text-align: center;
}

table a{
  color: #212224;
  line-height: 23px;
}

table td {
  padding: 0px 0px 0px 20px;
}
table a:hover{
  color: #f5af24;
}
.adcartbtn form input[type=submit]{
  color: #fff;
  width: 115px;
  display: block;
  font-size: 16px;
  height: 40px;
  line-height: 35px;
  font-weight: 600;
  display: inline-block;
  transition: all .5s ease;
  padding: 0;
  font-family: 'Lato', sans-serif;
  text-transform: initial;
}
.adcartbtn form input[type="submit"]:hover{
  background: #0b2028!important;
  color: #fff!important;
}
.free-consultation-form form label {
  display: none;
}
.free-consultation-form .medium-title h3{
  font-size: 21px;
  text-align: center;
  background: #f5af24;
  color: #fff;
  padding: 10px;
  margin-top: 0;
}
.inner-product-details-right form >div{
  display: inline-block;
}

form.commerce-order-item-add-to-cart-form .field--name-quantity{
  display: none;
}
.inner-product-details-right form.commerce-order-item-add-to-cart-form >div{
  display: inline-block;
}
.inner-shop-top-right.exposed form, .inner-shop-top-right.exposed ul{
  display: inline-block;
}
.inner-shop-top-right.exposed form .form-item,.inner-shop-top-right.exposed .form-actions{
  margin: 0;
}
.inner-shop-top-right.exposed form label{
  display: none;
}
.inner-shop-top-right.exposed .form--inline .form-item{
  float: none;
}
.comment-form label{
  display: none;
}
.comment-form input,.contact-form input{
  width: 100%;
}
.comment-form input[type="submit"],.contact-form input[type="submit"]{
  width: auto;
}
@media  (min-width: 992px) {
  .grid-3column:nth-of-type(3n+1){
   /* clear: both; */
  }
  .main-menu #views-exposed-form-pubs-solr-search-page-1 label {
    font-size: 15px;
  }
}
@media (max-width: 991px) {
  .grid-3column:nth-of-type(2n+1){
    clear: both;
  }
  .pull-right .form-item-search-api-fulltext {
    font-size: 13px;
  }
  .main-menu #views-exposed-form-pubs-solr-search-page-1 label {
    font-size: 13px;
  }
}
.indented {
  margin-left: 40px;
}
.inner-shop-top-right.exposed{
  margin-bottom: 24px;
}
@media  (min-width: 768px) {
  .grid-3-column-shop:nth-of-type(3n+1){
    clear: both;
  }
  .navbar-collapse {
    float: left;
  }
  .main-menu #views-exposed-form-pubs-solr-search-page-1 {
    float: right;
  }
  .main-menu #views-exposed-form-pubs-solr-search-page-1 .form--inline {
    margin-top: 0;
  }
  .main-menu .form-item-search-api-fulltext label {
    font-weight: 500;
    color: #FFFFFF;
  }
  .pull-right .form-item-search-api-fulltext label {
    color: #06317c;
    text-transform: uppercase;
    font-weight: 500;
  }
  .main-menu #views-exposed-form-pubs-solr-search-page-1 .form--inline .form-item-search-api-fulltext {
    margin-top: 0.45em;
    margin-bottom: 0.45em;
  }
}
@media (max-width: 767px) {
  .grid-3-column-shop:nth-of-type(2n+1){
    clear: both;
  }
  .main-menu .form-item-search-api-fulltext,
  .main-menu .form-inline,
  .path-search .main-menu .form--inline {
    margin-top: 0 !important;
  }
  .main-menu .form-item-search-api-fulltext label {
    margin: 9px 15px 0 0 !important;
    color: #FFFFFF;
    font-weight: 500;
  }
}
.gird-2col:nth-of-type(2n+1){
  clear: both;
}

.main-menu #views-exposed-form-pubs-solr-search-page-1 label {
  text-transform: uppercase;
}
.form-item-search-api-fulltext label {
  float: left;
  margin-right: 20px;
  margin-top: 9px;
  margin-left: 20px;
}

.path-search h3 {
  margin: 0px;
  top: 10px;
}
.path-search .single-project {
  padding: 40px 0px 0px;
}
.path-search .form--inline {
  float: right;
  margin-top: 15px;
  position: relative;
  z-index: 1;
  color: #000000;
}
.path-search .form--inline .form-item {
  margin-bottom: 1.3em;
}
.path-search table {
  border: 0px;
}
.path-search table td {
  padding: 10px 0px 0px 0px;
}
.path-search table td.views-field-body {
  padding: 15px 0px 0px 15px;
  vertical-align: top;
}
.path-search table td.views-field-field-image {
  width: 100px;
  height: 100px;
}
.path-search .pagination {
  margin: 0px auto;
  width: 1100px;
}

#edit-agree-terms {
  border: 1px solid #808080;
  padding: 20px;
  color: #000000;
}

#edit-order-summary {
  border: 1px solid #888888;
  padding: 20px 20px 0px 20px;
  margin-bottom: 20px;
}
#edit-order-summary table {
  border: 0px;
}
#edit-order-summary table td {
  border: 0px;
  font-size: 1.5em;
  font-weight: normal;
  padding: 0px;
}

#edit-pubs-order-summary h3 {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

#edit-pubs-order-summary p {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.views-field.views-field-update-cart-button {
  position: absolute;
  width: 1px;
  overflow: hidden;
}

#edit-order-justification-justification-comment--description {
  color: #000000;
  font-size: 1em;
}

.mobile-category-nav .drop-btn {
  font-size: 24px;
  line-height: 1.6em;
  border-radius: 12px;
  padding: 0 12px;
  margin-left: -12px;
}

#mobile_category_dropdown {
  height: 0;
  overflow: hidden;
}